html,
        body,
        div,
        a,
        ul,
        li,
        object,
        param,
        embed,
        iuput,
        span,
        p,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            margin: 0;
            padding: 0;
            font-family: "微软雅黑";
            font-size: 14px;
            list-style: none;
        }
        
        a,
        a:hover,
        a:link,
        a:active {
            text-decoration: none;
        }
        
        body {
            background: #f2f2f2;
        }
        
        .header {
            width: 1100px;
            height: 270px;
            margin: 0 auto;
        }
        
        .nav {
            width: 1100px;
            height: 37px;
            background: #b40904;
            font-size: 18px;
            line-height: 37px;
            margin: 0 auto;
        }
        
        .nav .na_bl_a {
            display: block;
            float: left;
            height: 37px;
            padding: 0 22px;
            color: #fff;
        }
        
        .nav .na_bl_a:hover {
            background: #004685;
        }
        
        .section {
            background: #fff;
            width: 1028px;
            height: auto;
            padding: 10px 36px;
            padding-bottom: 30px;
            margin: 0 auto;
        }
        
        .bor_line {
            border-bottom: 1px solid #b40904;
        }
        
        .titlebottom {
            display: inline-block;
            width: 90px;
            height: 30px;
            color: #fff;
            line-height: 30px;
            text-align: center;
            background:url(title_bg.png) no-repeat;
        }
        
        .w1028 {
            width: 1028px;
        }
        
        .w430 {
            width: 430px;
            height: 380px;
        }
        
        .w730 {
            width: 730px;
        }
        
        .w350 {
            width: 350px;
        }
        
        .w260 {
            width: 260px;
        }
        
        .w220 {
            width: 220px;
        }
        
        .fl {
            float: left;
        }
        
        .fr {
            float: right;
        }
        
        .clear {
            clear: both;
        }
        
        .mauto {
            margin: 10px 0;
        }
        
        .mt20 {
            margin-top: 20px;
        }
        
        .mt30 {
            margin-top: 30px;
        }
        
        .pl230 {
            padding-left: 230px;
        }
        
        .pl20 {
            padding-left: 20px;
        }
        
        .more {
            color: #666;
            line-height: 30px;
            font-size: 12px;
        }
        
        .more:hover,
        ul.list1 li a:hover {
            color: #bd231b;
        }
        /***********列表信息begin**************/
        
        ul.list1 {
            padding-top: 10px;
        }
        
        ul.list1 li {
            line-height: 34px;
            height: 34px;
            padding-left: 14px;
            background:url(tb_ljwct.gif) no-repeat 0px 14px;
            text-align: left;
            overflow: hidden;
            color: #333;
            text-overflow: ellipsis;
            font-size: 14px;
        }
        
        ul.list1 li a {
            color: #333;
        }
        
        ul.list1 li span.date {
            font-size: 14px;
            color: #999999;
            float: right;
        }
        /***********列表信息begin**************/
        /* 图片新闻  begin */
        
        .focusNews .H1title>a {
            color: #014b87;
            font-size: 36px;
            font-weight: 500;
        }
        
        .focusNews .H1title>a:hover {
            text-decoration: none;
        }
        
        .text-center {
            text-align: center;
        }
        
        .list-unstyled {
            display: block;
        }
        
        .lit {
            font-size: 16px;
            display: inline;
            margin: 0 20px;
        }
        
        .list-unstyled li {
            display: inline-block;
            *display: inline;
            margin: 7px 10px 5px 10px;
        }
        /* 焦点图 */
        
        .slideBox {
            width: 568px;
            height: 380px;
            overflow: hidden;
            position: relative;
        }
        
        .slideBox .hd {
            height: 12px;
            overflow: hidden;
            position: absolute;
            right: 10px;
            bottom: 15px;
            z-index: 1;
        }
        
        .slideBox .hd ul {
            overflow: hidden;
            zoom: 1;
            float: left;
        }
        
        .slideBox .hd ul li {
            float: left;
            margin-right: 8px;
            width: 12px;
            height: 12px;
            background:url(focusPoint.png) no-repeat right;
            cursor: pointer;
            text-indent: -222px;
        }
        
        .slideBox .hd ul li.on {
            background-position: left;
            color: #fff;
        }
        
        .slideBox .bd {
            position: relative;
            height: 100%;
            z-index: 0;
        }
        
        .slideBox .bd li {
            zoom: 1;
            vertical-align: middle;
        }
        
        .slideBox .bd li a span {
            text-align: left;
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 100%;
            padding-left: 2%;
            line-height: 45px;
            height: 45px;
            background: rgba(0, 0, 0, 0.8) !important;
            filter: Alpha(opacity=80);
            background: #000;
            color: #fff;
        }
        
        .slideBox .bd img {
            width: 592px;
            height: 382px;
            display: block;
        }
        /* 图片新闻  end */
        
        .zhuanti {
            background: #f3f3f3;
            padding: 20px;
        }
        
        .Guidelines {
            background: #fafafa url(Guidelines.png) no-repeat 10px 0px;
        }
        
        .Guidelines:hover {
            background: #f2f2f2 url(Guidelines.png) no-repeat 10px 0px;
        }
        
        .Download {
            background: #fafafa url(Download.png) no-repeat 10px 0px;
        }
        
        .Download:hover {
            background: #f2f2f2 url(Download.png) no-repeat 10px 0px;
        }
        
        .yyong a {
            display: block;
            border: 1px solid #d2d2d2;
            width: 70px;
            padding-left: 50px;
            margin-bottom: 4px;
            line-height: 50px;
            height: 50px;
            color: #333;
            font-size: 14px;
        }
        /*****footer css*****/
        
        .footer {
            background: #fff;
            width: 1028px;
            padding: 0 0px;
            margin: 0 auto;
            padding-bottom: 20px;
        }
        
        .footer1 {
            border-top: 1px solid #ccc;
            padding-top: 20px 0;
        }
        
        .font12 {
            font-size: 12px;
            line-height: 24px;
            color: #666;
        }
        
        .text-align {
            text-align: center;
        }
        /***********列表页 css*************/
        
        .breadcrumb {
            font-size: 12px;
            color: #666;
            line-height: 40px;
        }
        /***********分页css*************/
        
        ul.pagination {
            display: inline-block;
            padding: 0;
            margin: 0;
        }
        
        ul.pagination li {
            display: inline;
        }
        
        ul.pagination li a {
            color: black;
            float: left;
            padding: 8px 16px;
            text-decoration: none;
        }
        
        ul.pagination li a.active {
            background-color: #0067aa;
            color: white;
        }
        
        ul.pagination li a:hover:not(.active) {
            background-color: #ddd;
        }
        /*************内容页 css****************/
        
        .boder_main {
            border: 1px #dddddd solid;
            padding: 20px 28px;
        }
        
        .detail_title {
            font-size: 30px;
            text-align: center;
            margin: 30px 0 30px 0;
        }
        
        .mr20 {
            margin-right: 20px;
        }
        
        .detail_extend {
            overflow: hidden;
            color: #666666;
            font-size: 14px;
            border-bottom: 1px #ddd solid;
            padding-bottom: 12px;
        }
        
        .text_content {
            padding: 10px 0;
        }
        
        .mb20 {
            margin-bottom: 20px;
        }
        
        img {
            vertical-align: middle;
        }
        
        .h5,
        h5 {
            font-size: 14px;
        }
        
        .h4,
        .h5,
        .h6,
        h4,
        h5,
        h6 {
            margin-top: 10px;
            margin-bottom: 10px;
        }
        
        .MsoNormal1 {
            LINE-HEIGHT: 35px;
            MARGIN-TOP: 1em;
            TEXT-INDENT: 2em;
            FONT-FAMILY: 宋体;
            MARGIN-BOTTOM: 1em;
            FONT-SIZE: 10.5pt;
        }
        /***********2018-03-09************/
        
        .bg-f3 {
            background: #f3f3f3;
            padding: 20px;
        }
        
        .daolan {
            background: #fff;
            padding: 5px 25px;
            border: 1px solid #ccc;
            text-align: center;
            margin-top: 15px;
            color: #333;
        }
        
        .TRS_Editor p img {
            max-width: 960px;
        }
        
        .TRS_Editor img {
            max-width: 960px;
        }